IBANK - PROJECT - Defect #719

Retail : AP00585-211008-00001 gna1dauivarn Tyaid Tazidu state verify liamsadeanla (moagidoannalu))

15/11/2021 09:02 - Pang-kanjanart Chandaphol

anme: Dev : Deployed PRD L3 15/11/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

AP00585-211008-00001 gnadaurvany Tsaild Tasidu state verify liansadeniula (ssuuiuindenuansa uanulisonainndas)
sunuaradeulindnaseasy

115494

#1 - 16/11/2021 00:04 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 16/11/2021 01:16 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#3 - 16/11/2021 01:34 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#4 - 16/11/2021 02:00 - Chom-Nattanicha Phedpo

- 1704 changed from Retail : AP00585-211008-00001 gna1founan lsauny [azidu state verify [namwisaawimla” to Retail : AP00585-211008-00001 gna1ounan
B lozid state verify Inamsaawula’(aavaaawimuliy Bonita [uwudasiailne)

- dame changed from Dev : Doing to Dev : Q&A

#5-16/11/2021 14:25 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP00585-211008-00001 gnagounan [sawy [azidu state verify Inawisaawnla’ (aavnaawmlny' Bonita uwydisnine) to Retail :
AP00585-211008-00001 gnmigounan [sawt lazidu state verify luamisaawmla’ (naaaliuitlula’ Bonita mekluwydastayne)

User : wasnaddlniilila
a773adouild Bonita uadiund 50n13 Action A1n 5euU

##agaoaldauinmanugas i uwwsgesles

#6 - 17/11/2021 13:09 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Q&A to Dev : Todo

#7 - 17/11/2021 18:14 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing
#8 - 18/11/2021 09:29 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : AP00585-211008-00001 gna1faunan lsany [asidu state verify [nawsaasmla’ (naaalnuiflula’ Bonita i unwydasay/nd) to Retail
- AP00585-211008-00001 gnafounan lsawy lasidfy state verify wawrzaawimla’ (nyiadenua Bonita fokluwydasiaynd 18197 Database ligifi IT))

- d01me changed from Dev : Doing to Dev : Q&A

#9 - 18/11/2021 15:21 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Q&A to Dev : Todo

#10 - 18/11/2021 15:22 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#11 - 18/11/2021 15:29 - Chom-Nattanicha Phedpo

30/04/2025 172




aunatinann : mailasu Flow n191191u
-nfinanagaain Bonita agdadtiia State nowiniinuluuil APP210
109N {01911 verify now ftduilyoiiin Agau

-y lvin19tda Data ofs Bonita 1a Record i State = 240 (ta1s11la State 230 u@ EndTime IS NULL)

-iiiam 1y State luasanunaniiagtan Bonita

s laitiataaifionsginds State Verify iinad vl 16 State 199 Data argaasani

maunla : agaeaunla Stored Procedure tiiafla EndTime i State 240

#12 - 18/11/2021 15:30 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : AP00585-211008-00001 gna1faunan lsany [azidu state verify [namwisaawmla’ (asaaaauuad Bonita o uwydisarne o7

Database [Ugifis IT)) to Retail : AP00585-211008-00001 gnarsaunan [sawy lazidi state verify lwamrsaawmla’(vgazidyanialu))

#13 - 18/11/2021 16:27 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#14 - 18/11/2021 16:28 - Chom-Nattanicha Phedpo
unly Stored Procedure : [dbo].[usp_Initial AppState]

#15 - 22/11/2021 15:46 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#16 - 22/11/2021 15:46 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#17 - 04/12/2021 03:55 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#18 - 10/06/2022 10:23 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#19 - 10/06/2022 10:23 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wily
